Bug 172010 - games/xevil: Update MASTER_SITES
games/xevil: Update MASTER_SITES
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Marcelo Araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-12-14 07:23 UTC (History)
0 users

See Also:


Attachments
file.diff (160.01 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:26 UTC
- Update MASTER_SITES
- Fix build with clang
- Support NO_WRKSUBDIR properly
- Add LICENSE
- Add MAKE_JOBS_SAFE
- Support PORTDOCS/PLIST_FILES

New file:
files/patch-cmn__coord.h
files/patch-cmn__intel.h
files/patch-cmn__locator.cpp
files/patch-cmn__role.h
files/patch-cmn__streams.h
files/patch-cmn__utils.h
files/patch-cmn__xetp.h
files/patch-cmn__xetp_basic.cpp
files/patch-cmn__xetp_basic.h
files/patch-x11__draw.cpp
files/patch-x11__ui.h
files/patch-x11__viewport.h
files/patch-x11__xdata.h

Remove file:
pkg-plist
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:15:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:46:06 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Marcelo Araujo freebsd_committer 2012-12-11 12:57:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 Marcelo Araujo freebsd_committer 2012-12-14 07:23:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!